<?php
function convert_mb_url($str){
    if (isset($_SERVER['HTTP_USER_AGENT']) && 
    (strpos($_SERVER['HTTP_USER_AGENT'], 'MSIE') !== false)){
		if(function_exists('mb_convert_encoding')){
			$str = mb_convert_encoding($str,_CHARSET,"SJIS");
		}
	}
	return $str;
}
?>